{
  "version": "1.0",
  "defaultProvider": "cdnjs",
  "defaultDestination": "Styles/",
  "libraries": [
    {
      "library": "jquery@3.4.1",
      "destination": "Scripts/",
      "files": [
        "jquery.min.js",
        "jquery.js"
      ]
    },
    {
      "library": "signalr.js@2.4.1",
      "destination": "Scripts/",
      "files": [
        "jquery.signalR.min.js",
        "jquery.signalR.js"
      ]
    },
    {
      "library": "bootstrap@4.6.2",
      "files": [
        "css/bootstrap.min.css",
        "css/bootstrap.css",
        "js/bootstrap.min.js",
        "js/bootstrap.js",
        "js/bootstrap.bundle.min.js",
        "js/bootstrap.bundle.js"
      ]
    }
  ]
}
